/* 	author:  Christoph OSTER
	date: 28.11.2000
*/

BODY {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	font-style:normal;
	word-spacing:100%;
	letter-spacing:100%;
	color: black;	
	background-color: white;
}	

P {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	font-style:normal;
	word-spacing:100%;
	letter-spacing:100%;
	color: black;	
	background-color:white;
}	

H1 {	
	word-spacing:120%;
	letter-spacing:120%;
	font-family:Arial;	
	font-size:36pt;
	color:#FF0033;
; background-position: center
}

H2 {
	font-family:Arial;
	word-spacing:110%;
	letter-spacing:110%;
	font-size:24pt;
	color:#000000;
}

H3 {
	font-family:Arial;
	word-spacing:110%;
	letter-spacing:110%;
	font-size:20pt;
	color:#000000;
}


CITE {
	font-family:Times;
	font-size:12pt;
	font-style:italic;
	word-spacing:100%;
	letter-spacing:100%;
	color:black;	
}

A.head {
	font-family:Arial;
	word-spacing:105%;
	letter-spacing:105%;
	font-size:20pt;
	color:blue;
	text-decoration:none;
}

A.head:link {color:#0000FF;}
A.head:visited {color:#330099;}
A.head:active {color:#6699FF;}
A.head:hover {color:#6699FF;}

A {
	font-size:12pt;
	font-family:ARIAL;
	color:#3333FF;
	text-decoration:underline;
}

TABLE {
	font-family:Arial;
	font-size:12pt;
	font-style:normal;
	word-spacing:100%;
	letter-spacing:100%;
	color=black;
}	


TR {
	font-family:Arial;
	font-size:12pt;
	font-style:normal;
	word-spacing:100%;
	letter-spacing:100%;
	color=black;
}	

TD {
	font-family:Arial;
	font-size:12pt;
	font-style:normal;
	word-spacing:100%;
	letter-spacing:100%;
	color=black;
}	

h4 {  font-family: Arial; font-size: 18pt; font-style: normal}
code {  font-family: "Courier New", Courier, mono; font-size: 10pt}
